I2C_SMBUS_WRITE_BYTE(9)

NAME
i2c_smbus_write_byte_data - SMBus “write byte” protocol

SYNOPSIS

s32 i2c_smbus_write_byte_data(const struct i2c_client * client, u8 command, u8 value);

ARGUMENTS

client
    Handle to slave device

command
    Byte interpreted by slave

value
    Byte being written

DESCRIPTION

This executes the SMBus “write byte” protocol, returning negative errno else zero on success.

COPYRIGHT